Subject: Re: [lojban] Re: Dictionary software--Unicode, please

From: John Cowan <[email-masked]>
Date: Sat, 27 Jul 2002 21:10:33 -0400 (EDT)

Arnt Richard Johansen scripsit:

> I think it is unnecessary to print IPA descriptions after each and every
> entry in the dictionary. But it might be a good idea to clarify with IPA
> in cases where some more obscure pronunciation rules take effect. For
> example, should the hypothetical name "kuias." be pronounced [kwI.As] or
> [kujas]? If "kuias." were really a name, people should be able to look it
> up in a dictionary instead of working through the necessary chapters of
> CLL.

For the record, it's [kwi.as]; vowel strings cluster from left to right.
The 4th edition of Loglan 1 changed this to right to left, but Lojban
remained with the old rules.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel